* {
    border: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    /* font-weight: normal; */
}
.sidebox{
	width: 200px;
}
.dropdown [data-toggle="dropdown"] {
  position: relative;
  display: block;
  color: #000;
  background: #66cc00;
  -moz-box-shadow: 0 -1px 0 #4d4d4d inset;
  -webkit-box-shadow: 0 -1px 0 #4d4d4d inset;
  box-shadow: 0 -1px 0 #4d4d4d inset;
  padding: 10px;
}
.dropdown [data-toggle="dropdown"]:hover {
  background: #82dc29;
}
.dropdown .dropdown-menu .dropdown-menu li a {
  background: #fff;
  padding: 10px 5px 10px 20px;
}
.dropdown .dropdown-menu .dropdown-menu li a:hover {
  background: #fff;
  color: #66cc00;
}
.title a{
  color: #51a200;
  font-weight: bold;
}
.title a:hover{
  color: #000;
}
.metaText{
  line-height: 20px;
  width: 100%;
  text-overflow : ellipsis;
  margin-bottom: 10px;
  /*overflow: hidden; */
  height: 40px;
  /*white-space:nowrap;*/
}
#menu-gpea-menu li{list-style: none;}